» Ubuntu » パッケージ

Error

two or more packages specified (mysql-mmm-tools oneiric)